page-user-settings {
    page-home {
        @media screen and (orientation: portrait)
    { .home_button{
        box-shadow: 5px 5px 5px #29255B;
        background-color: transparent;
        border: none;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        height: 100%;
        width: 100%;
       background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    
      }
      .home-background {
        background-image: url('../../assets/img/icons_app/bkgprotrait.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    
      }
      .home_button_row{
        height: 50%;
        width: auto;
        }}
    @media screen and (orientation: landscape)
    { .home_button{
        box-shadow: 5px 5px 5px #29255B;
        background-color: transparent;
        border: none;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        height: 100%;
        width: 100%;
       background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    
      }
      .home-background {
        background-image: url('../../assets/img/icons_app/bkglandscape.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    
      }
      .home_button_row{
        height: 50%;
        width: auto;
    
        }}
       
    }
    
}
